    #footer {
    width:100%;
    background:var(--colour0);
}
.footer-flags img {
    width:10vw;
    height:auto;
}

.footer-flags {
    display:flex;
        padding-top:2vmin;
    justify-content:space-around;
    width:100%;
    background:var(--colour10);
}
.footer-ego {
    font-weight:bold;
    padding:1vmin;
    background:var(--colour10);
    color:var(--colour85);
    font-size:90%;
}

.footer-ego a {
    text-decoration:none;
    color:var(--colour100);
}
.footer-ego a:hover {
    color:var(--colourlight);
}

.pride-footer-widgets {
    display:flex;
    flex-wrap:wrap;
    width:100%;
}

.pride-footer-widgets > div {
    width:48%;
    padding:1%;
    flex:48%;
}

.pride-footer-widgets > div {
    color:var(--colour100);
    text-align:center;
}

.footer-widget-title {
    background:var(--colour0);
    text-decoration:underline;
    margin:unset;
    padding-top:2vmin;
}

.pride-footer-widgets .textwidget {
    padding:2vmin;
    font-size:80%;
}

.pride-footer-widgets .textwidget img {
    margin-bottom:2vmin;
}
.footer-together {
    text-align:center;
    padding:2vmin;
    background:var(--colour20);
    text-transform:uppercase;
    font-weight:bold;
    color:var(--colour100);
}

.footer-ego {
    background:var(--colour25);
    font-size:75%;
}

.footer-flags {
    padding-bottom:2vmin;
}
.textwidget a {
    color:var(--colour75);
    text-decoration:none;
    transition:all 0.5s;
}
.textwidget a:hover {
    color:var(--colour100);
}

.textwidget p > .size-thumbnail {
    max-height:15vmin;
    width:auto;
}